Subject: bug#13961: 24.3; ffap-url-unwrap-remote fails for remote file URIs

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 22:09:05 +0100

Michael Albinus <[email-masked]> writes:

> Tramp is bundled with Emacs 23, and it uses an extended syntax
> "/method:host:/remote/path". The "method:" part is optional; in this
> case the default method ("ssh" in your case) will be used.
>
> So it did work for you due to an unintended side effect.

Since this has been working this way for almost three years now, I think
we probably shouldn't change this back now (if I understood this thread
correctly).  So I'm closing the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no